.static-map {
  margin-bottom:20px;
}

@media (max-width: 768px) and (min-width: 767px) {
  #contactForm .static-map img {
    width:100%;
  }
}

#news {
  border:2px solid rgb(93,220,72);
}

#rowNews {
  border:5px solid red;
  border-top-style:none;
  border-left-style:none;
  border-right-style:none;
  padding-bottom:10px;
}

